## python-aioshelly 11.2.0

=== requirements.txt ===
bluetooth-data-tools>=1.19.0
aiohttp
habluetooth>=2.1.0
yarl
orjson>=3.8.1
