=== debian/changelog ===
python-aioshelly (11.2.0-3) unstable; urgency=medium

  * Add export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1. (Closes: #1078813).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:17:22 +0200

python-aioshelly (11.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 23:25:05 +0200

python-aioshelly (11.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1078679)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 09:17:00 +0200
