=== debian/control ===
Source: python-aioshelly
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-bluetooth-data-tools,
 python3-habluetooth,
 python3-orjson,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioshelly
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioshelly.git
Homepage: https://github.com/home-assistant-libs/aioshelly

Package: python3-aioshelly
Architecture: all
Depends:
 python3-aiohttp,
 python3-bluetooth-data-tools,
 python3-habluetooth,
 python3-orjson,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous library to control Shelly devices
 This package provides an asynchronous library to control Shelly devices.
 .
 This package is a dependency of Home Assistant.
