## python-aioshelly 13.14.0

=== debian/changelog ===
python-aioshelly (13.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to using dh-sequence-python3 in debian/control.
  * Add myself to Uploaders and copyright.
  * Add test dependencies: aioresponses, pytest and pytest-asyncio.
  * Add <!nocheck> to test dependencies.
  * Add Testsuite: autopkgtest-pkg-pybuild so autopkgtest runs tests.
  * Update Standards-Version.
  * Update debhelper compatibility level to 13.
  * Update debian/watch to format version 5.
  * No longer need to set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 16:52:37 +0100
