=== debian/control ===
--- 
+++ 
@@ -4,23 +4,28 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-aiohttp,
- python3-bluetooth-data-tools,
- python3-habluetooth,
- python3-orjson,
- python3-yarl,
-Standards-Version: 4.6.1
+ python3-aiohttp <!nocheck>,
+ python3-aioresponses <!nocheck>,
+ python3-bluetooth-data-tools <!nocheck>,
+ python3-habluetooth <!nocheck>,
+ python3-orjson <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-yarl <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioshelly
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioshelly.git
 Homepage: https://github.com/home-assistant-libs/aioshelly
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aioshelly
 Architecture: all
