## python-aioshelly 13.16.0

=== debian/changelog ===
python-aioshelly (13.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added new python3-zeroconf dependency.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Nov 2025 09:01:11 +0000
