## python-aioshelly 13.17.0

=== debian/changelog ===
python-aioshelly (13.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Nov 2025 08:06:10 +0000
