=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-yarl <!nocheck>,
+ python3-zeroconf <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioshelly
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioshelly.git
