=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/home-assistant-libs/aioshelly.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	rm -rf $(CURDIR)/debian/python3-aioshelly/usr/lib/python3/dist-packages/tools
