=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/a/aioshelly/
Matching-Pattern: aioshelly-@STABLE_VERSION@@ARCHIVE_EXT@
